#shownone {
	display:none;
	width:2px;
	height:2px;
}
.none {
	display:none;
}
.summary {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	border-bottom:dotted 1px #CCC;
	width:100%;
	font-size:14px;
	margin-bottom:10px;
}
.quote {
	background:url(..//images/ql.png) no-repeat top left;
	padding-left:45px;
	padding-top:10px;
}
.description {
	background:url(../images/qr.png) no-repeat bottom right;
	padding-right:45px;
	padding-bottom:12px;
}
.hreview {
	padding:7px 10px;
	border:solid 1px #FFF;
	margin:2px 2px 10px 10px;
	-moz-box-shadow: 0px 1px 7px #CCC;
	-webkit-box-shadow: 0px 1px 7px #CCC;
	box-shadow: 0px 1px 7px #CCC;
		background:#f5f5f5;	width:92%;
}
.right_name {
	display:block;
	float:right;
	font-style:italic;
	font-size:12px;
}
.response{
	padding:3px;
}
.response .hotelresponse {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	width:100%;
	font-weight:700;
	font-size:12px;
	margin-bottom:10px;
	/*color:#333;*/
}
.response .quote {
	background:url(../images/ql.png) no-repeat top left;
	padding-left:45px;
	padding-top:10px;
}
.response .text {
	background:url(../images/qr.png) no-repeat bottom right;
	padding-right:45px;
	padding-bottom:12px;
}
.verified{
	text-align:right;
	/*color:#999;	*/
	
}

